@import 'libs/shared/assets/src/global-style/variable';

.attach-file {
 text-decoration: underline;
 padding: 0.2rem 0;
 color: $bg-primary-default;
}

nz-tag {
  width: 118px;
  text-align: center;
}

.suggestChange {
  color: $suggestChange-color;
}

.browsed {
  color: $browsed-color;
}

.suggestDelete {
  color: $suggestDelete-color;
}
